html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 0.9em;
  font: inherit;
  vertical-align: baseline;
  text-decoration:none;
}

body{
	margin:0 auto;
	padding:10px auto;
	font-size: 16px;
	line-height: 18px;
	text-decoration:none;
	font-family:segoe ui;
	font-weight:normal;
	color: rgb(51, 51, 51);
	background:#fff;
	
}


#header {
	margin:0 auto;
	padding:0 auto;
	width:100%;
	background:#fff;
    width: 100%;
	background-size:100% 100%;
    z-index: 1000;
    top: 0px;
    left: 0px;
	height:48px;
	box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.2);
	border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}

#header .menu {
	margin: 0px auto;
	padding: 0px auto;
	width:1000px;
	height:100%;
}
#header .menu ul{
	float:left;
	list-style:none;
}
#header .menu ul li{
	float:left;
	list-style:none;
	padding:1px;
	padding-right:30px;
} 
#header .menu ul li a{
	float:left;
	list-style:none;
	padding:2px;
	padding-left:7px;
	color:#089;
	font-size:14px;
	text-transform:;
	
	font-weight:bold;
}
#header .menu ul li a span{
	color:silver;
	font-size:13px;	
	text-transform:none;
}
#header .menu ul li input[type=text]{
	width:200px;
	padding:4px;
	margin:5px;
	font-size:13px;
	border-radius:4px;
	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.2);
	border: 2px solid rgba(0, 0, 0, 0.4);
}
#header .menu ul li input[type=submit]{
	padding:4px;
	font-size:13px;
	border-radius:4px;
	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.2);
	border: 1px solid rgba(0, 0, 0, 0.4);
}
#content-header  .in{
	margin: 0px auto;
	padding: 0px auto;
	width:1000px;
	
	
}

#content-header  .in .logo img {
	float:left;
	width:350px;
	margin-top:14px;
}
#content-header  .in  i {
	float:left;
	font-size:14px;
	margin-top:40px;
	color:#fff;
	font-family:segoe print;
	font-weight:bold;
}
#content-header {
   
    margin: 0px auto;
	width:100%;
	height:150px;
	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.2);
	background: #089; /* Old browsers */
	background-size:100% 152px;
	}

#content-header .menu {
	float:right;
	margin-top:25px;
	
}
#content-header .menu  ul{
	float:right;
	padding:2px;
	background:black;
	border-radius:3px;
	opacity:0.6;
}
#content-header .menu  ul li{
	float:left;
	list-style:none;
	padding-left:10px;
	padding-right:10px;
} 
#content-header .menu  ul li a{
	color:#fff;
	padding:4px;
	font-size:12px;
	
} 
#content-header .menu  ul li a img {
	width: 12px;
	float: left;
	margin-top:6px;
} 

#content-header .bar {
	float:right;
	margin-top:20px;
	
	
}
#content-header .bar ul{
	float:right;
	padding-right:0px;
	border-radius:3px;
	
}
#content-header .bar  ul li{
	float:right;
	list-style:none;
	
	text-align:center;
	margin-right:px;
	margin-left:10px;
	
} 
#content-header .bar  ul li a{
	color:#000;
	padding:4px;
	font-size:12px;
	float:left;
	height:40px;
	
	padding-left:10px;
	padding-right:10px;
	text-transform:upperclase;
	text-align:center;
	border-radius:2px;
	font-weight:bold;
	background: #fff; /* Old browsers */
	

}  
#content-out{
	width:100%;

}
#content {
	width:1000px;
	overflow:hidden;
	margin:5px auto;
	padding:5px auto;
}

#content  .left-nav {
	width:70%;
	float:left;
}
#content  .left-nav  .nav {
	margin:5px;
}
#content  .left-nav  .nav  h1{
	float:left;
	width: 100%;
	padding: 0px 0px 10px;
	margin: 0px 0px 20px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.7);
}
#content  .myti{
	padding-bottom:4px;
	color:#098;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:10px;
	margin-bottom:5px;
	float:left;
	width:100%;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
#content  .left-nav  .nav  .welcome h2{
	padding-bottom:4px;
	color:#098;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:10px;
	margin-bottom:5px;
	float:left;
	width:100%;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
} 
#content  .left-nav  .nav  .welcome  strong{
	font-weight:bold;
}
#content  .left-nav  .nav  .welcome p{ 
	font-size:14px;
}
#content  .right-nav {
	width:30%;
	float:left;
}
#content  .right-nav ul {
	list-style:none;
	margin:5px;
}
#content  .right-nav ul li{
	margin:0px auto;
	display: inline-block;
	background: none repeat scroll 0% 0% #FFF;
	padding: 16px 17px 20px;
	margin: 0px 0px 20px;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
}
#content  .right-nav ul li h3 {
	font: 17px "ChunkFiveRegular";
	border-bottom: 1px solid #CCC;
	margin: 0px 0px 15px;
	padding: 0px 0px 13px;
	color: #999;
}
#content  .right-nav ul li p {
    text-shadow: none;
    color: #666;
	margin:4px;
	font-size:14px;
}
#content  .right-nav ul li .number {
    background: url("../images/icon-phoneB.png") no-repeat scroll 1px 4px transparent;
    font-family: "OpenSansExtrabold";
    color: #999;
    padding: 6px 6px 3px 25px;
	background-size:24px;
	margin-left:10px;
}

/*footer*/

#footer {
   margin: 0px auto;
	width:100%;
	min-height:150px;
	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.2);
	background: #089; /* Old browsers */
	background-size:100% 152px;
	overflow:hidden;
}
#footer .all-footer{
	margin:0px auto;
	padding:0px auto;
	width:1000px;
}
#footer .all-footer ul{
	width:245px;
	float:left;
	list-style:none;
	margin-top:5px;
	margin-left:5px;
}
#footer .all-footer ul li{
	float:left;
	width:100%;
}
#footer .all-footer ul li h1{
	font-size:16px;
	color:#fff;
	font-weight:bold;
}
#footer .all-footer ul li a{
	color:#fff;
	padding:2px;
	padding-top:3px;
	float:left;
	margin-top:2px;
	font-size:13px;
}
#footer .all-footer  .copyright {
	float:left;
	width:98%;
	border-top:1px solid #CCC;
	margin: 10px 0px 15px;
	padding: 5px 5px 13px;
	color: #fff;
}

/*route in*/
.route {
	width: 100%;
    margin: 0px auto;
    position: relative;
    background:#fff;
	min-height:250px;
	overflow:hidden;
	background:url('../logo/zanzibar.jpg');
}
.route-in {
	width: 100%;
    margin: 0px auto;
    position: relative;
	min-height:100px;
	overflow:hidden
}
.route-in li{ 
	float:left;
	width:205px;
	min-height:220px;
	list-style:none;
	background:#fff;
	margin:12px;
	padding:10px;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	position:relative;
	
}
.route-in li a h1 { 
	color: #444;
	padding-bottom:2px;
	margin-bottom:2px;
	border-bottom:1px solid #f1f1f1;
	font-size:12px;
}
.route-in li a h1:hover {
	color:#f2690e;
} 
.route-in li a p {
	padding-top:2px;
	color:silver;
}
.route-in li a p  span{
	float:right;
}
.route-in li a img{ 
	width:100%;
	height:130px;
	
}
.route-in .bd {
	margin:0px auto;
	width:100%;
	
	position:absolute;
	bottom:0px;
	left:0px;
}

.route-in .bd  a{
	padding:3px 5px 4px;
	float:left;
	color:#fff;
	background:#089;
	width:45%;
	text-align:center;
	
}
.route-in .bd  .left{
	float:left;
}
.route-in .bd   .right{
	float:right;
	background:#e2690f;
}
/*tittle */

#tittle {
	width:100%;
	 margin: 0px auto;
	 border-top:1px solid #f1f1f1;
}

#tittle .tittle {
	width: 975px;
    margin: 0px auto;
    background:#fff;
	min-height:100px;
	
}
#tittle .tittle h1{
	color:#333;
	padding:10px;
	font-size:23px;
}
/*what our customer says*/
.says {
	float:left;
	width:100%;
	
}
.says  .div{
	box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.2);
	border-bottom: 2px solid rgba(0, 0, 0, 0.1);
	padding:10px;
	margin:5px;
	overflow:hidden;
}
.says  .div  p span{
	background:#089;
	padding:2px 6px 3px;
	border-radius:50%;
	color:#fff;
	float:left;
	margin-right:10px;
	text-align:center;
	border:1px solid silver;
} 
.says  .div  .people {
	color:#089;
	font-weight:bold;
}
.says  .div   .al {
	float:left;
	padding-left:30px;
	font-family:segoe print;
}
.says  .div  p  i {
	font-weight:bold;
	font-size:20px;
	color:silver;
}
